/*

MERRITTSBAKERY.com STYLES

================================================================================================================== */




@font-face {
	font-family: 'Auto1Black';
	src: url('../includes/auto1-black-webfont.eot');
	src: local('☺'), url('/includes/auto1-black-webfont.woff') format('woff'), url('/includes/auto1-black-webfont.ttf') format('truetype'), url('/includes/auto1-black-webfont.svg#webfontXl2Ho3wQ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Auto1Regular';
	src: url('../includes/auto1-regular-webfont.eot');
	src: local('☺'), url('/includes/auto1-regular-webfont.woff') format('woff'), url('/includes/auto1-regular-webfont.ttf') format('truetype'), url('/includes/auto1-regular-webfont.svg#webfontXMLHMmbf') format('svg');
	font-weight: normal;
	font-style: normal;
}






/*   ELEMENTS    [BEGIN]


================================================================================================================== */


html,body {
	height: 100%;
	width: 100%;
	margin:0;
	padding:0;
	
	font: 12px Georgia, "Times New Roman", Times, serif;
	line-height: 18px;
	color: #000000;
	text-align: center;
	background-color: #eee7cf;
	
	/* background-image: url('/siteimages/bg_body1.jpg'); */
}

a {
	color: #7b1d1d;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

	a span, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
		display: none;
	}

/*
button {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	width: 173px;
	line-height: 2.51em;
	margin: 10px 0 18px 0;
	border: none;
	float: none;
	clear: both;
	padding: 0 0 10px 0;
}

button, x:-moz-any-link, x:default {
	padding: 10px 0 20px 0; /* Firefox hack */
/*
}
	
	button:hover {
		cursor: pointer;
	}
*/
	
dl {

}

	dl dt {
		font-weight: bold;
		margin: 0 0 9px 0;
	}

	dl dd {
		margin: 0 0 18px 10px;
	}

em {
	font-style: italic;
}

fieldset {

}

form {

}

	form em {
		color: #BCA48A;
		margin: 0 3px;
	}
	
	form span {
		color: #BCA48A;
	}

	
h1, h2, h3 {
	font-family: Auto1Black, Georgia, "Times New Roman", Times, serif;
	color: #2f1d0a;
}


h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2f1d0a;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 18px 0;
	text-align: left;
}


h1 { 
	font-size: 3.01em;
	border-bottom: 3px #dcc9b4 dotted;
	padding: 0 0 24px 0;
	line-height: 1.11em;
}

h2 {
	font-size: 2.51em;
	line-height: 1.11em; 
}

h3 {
	font-size: 1.61em;
	line-height: 1.11em;
}

h4 {
	font-size: 1.33em;
}

h5 {
	font-size: 1.24em;
}

h6 {
	font-size: 1.01em;
}

img {

}

img[align="left"] {
	margin: 0 12px 6px 0;
}

img[align="right"] {
	margin: 0 0 6px 12px;
}

/*
input, textarea {
	border: 1px #494122 solid;
	font-size: 1.41em;
	clear: right;
	width: 250px;
	padding: 2px;
}
*/

label {
	text-transform: uppercase;
	font-size: 1.01em;
	color: #3d435b;
	margin: 0 20px 0 0;
}

legend {
	font-size: 1.64em;
	color: #6a1213;
}

p { 

}

ol {

}

	ol li {
		
	}
	
strong {
	font-weight: bold;
}

table {
	margin: 0 0 24px;
}

td,
th {
	padding: 3px 6px;
}

td {
	border-right: 1px #cccccc solid;
}

td:last-child {
	border-right: none;
}

th {
	font-size: 0.81em;
	text-transform: uppercase;
	font-weight: bold;
	background: #801212;
	color: #ffffff;
	border-right: 1px #cccccc solid;
}

th:last-child {
	border-right: none;
}


tr {
	padding: 0 0 12px;
	border-bottom: 1px #cccccc solid;
}

ul {
	overflow: hidden;
}

	ul li {
	
	}







/*   IDs    [BEGIN]


================================================================================================================== */

#addToCart,
#cartPreview {
	width: 332px;
}

#cartPreview {
	position: absolute;
	top: 48px;
	right: 38px;
}

	#addToCart p,
	#cartPreview p{
		padding: 5px 0 0 5px;
		float: left;
		margin: 0;
		font-weight: bold;
	}
	
	
	
#addToCart {
	margin: 0 0 18px;
	position: absolute;
	top: 410px;
}

	#addToCart input {
		width: 25px;
	}
	
	#addToCart input.buttonAddToCart {
		width: auto;
		border: 1px #bca48a solid;
		margin: 0;
	}

p#breadcrumbs {
	margin: 12px 0 36px;	
}

#capBott {
	text-align: center;
	position: relative;
	z-index: 100;
}



#cartContents {
	width: 650px;
	float: left;
}
	#cartContents table {
		width: 100%;
	}

		#cartContents table tr {
			border-bottom: 1px #2F1D0A solid;
		}
		
			#cartContents table tr td, #cartContents table tr th {
				padding: 10px;
			}



#cartActions {

}

	#cartActions a {
		display: block;
		text-align: center;
		font-weight: bold;
		font-size: 1.01em;
		margin: 0 0 6px 0;
	}
	
	#cartActions a:hover {
		margin: 0 0 6px 0;
	}

#cartLocations,
#cartPickupTimes {
	padding: 30px 0 9px;
	background: rgba(199, 183, 122, 0.2);
	position: relative;
	margin: 0 0 6px;
}

#cartPickupTimes {
	padding: 30px 0 9px 30px;
}

	#cartLocations label,
	#cartPickupTimes label {
		display: block;
		width: auto;
		text-align: left;
		text-transform: none;
		font-size: 1.01em;
		color: #3d435b;
		float: none;
		margin: 3px 20px;
	}
	
	#cartLocations legend {
		margin: -20px 0 0 18px;
	}
	
	#cartPickupTimes legend {
		margin: -20px 0 0 -12px;
	}
	
	#cartLocations legend,
	#cartPickupTimes legend {
		position: absolute;
		font-size: 1.21em;
	}
	
		#cartLocations label input {
			margin: 0 12px;
		}
		
		#cartLocations label strong {
			text-transform: uppercase;
		}

#cartTotals {
	float: right;
	width: 225px;
	padding: 15px;
}

	#cartTotals h3 {
		border-top: none;
	}
	
	#cartTotals input {
		margin: 0 10px 0 0;
	}
	
	#cartTotals table {
		width: 100%;
		font-weight: bold;
		margin: 0 0 18px 0;
	}
	
		#cartTotals table td {
			padding: 5px 0;
		}

#catalogCategories ul {
	position: relative;
}

#categoriesDesc {
	
}

#CCBilling {
	border-right: 1px #cccccc solid;
}

#CCBilling,
#creditcardinfo {
	width: 300px;
	float: left;
	margin: 0 0 24px 0;
	padding: 12px;
}
	#CCBilling ul li,
	#creditcardinfo ul li {
		position: relative;
		padding: 6px 0;
	}

		#CCBilling ul li select,
		#creditcardinfo ul li select {
			position: absolute;
			left: 113px;
		}

#container {
	height:auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height - needed for container min-height */
	min-height: 100%; /* real browsers */
	position: relative; /* needed for footer positioning*/
	margin: 0 auto; /* center, not in IE5 */
	background-position: top center;
	background-repeat: no-repeat;
}

	#container ul#navMainContainer {
		overflow: visible;
	}

#content,
#cartContent,
#catalogCategories,
#catalogProducts,
#catalogContent,
#galleryDetail,
#galleryList,
#orderReview {
	padding: 0 40px;
	text-align: left;
	overflow: hidden;
}
		
	#catalogContent h1 {
		padding: 0 480px 12px 0;
		line-height: 1.01em;
	}
	
	#catalogContent h3 {
		font-size: 2.01em;
		padding: 0 0 0 35px;
	}
	
	#catalogContent form h3,
	#catalogContent #otherProducts h3 {
		font-size: 1.61em;
		padding: 0;
	}
	
	#catalogContent img,
	#content img,
	#contentProduct img,
	#galleryList img,
	#galleryDetail img {
		border: 3px #dad3c2 solid;
	}
	
	#galleryDetail img {
		width: 458px;
		margin: 0 0 24px 24px;
	}

	
	#catalogContent img,
	#galleryList img,
	#galleryDetail img {
		float: right;
	}
	
	#catalogContent img {
		width: 449px;
		height: 292px;
		margin: 0 0 18px 45px;
	}
	
	#content ol,
	#content ul {
		padding: 9px 9px 9px 18px;
	}
	
		#content ol li,
		#content ul li {
			list-style: disc;
			margin: 0 0 6px 12px;
		}
		
		#content ol li {
			list-style: decimal;
		}
		
		#content ul li {
			list-style: disc;
		}
	
	

#contentContainer {
	position: relative;
	z-index: 100;
	width: 1000px;
	margin: -17px auto 0 auto;
	overflow: hidden;
}

#copyright {
	width: 1000px;
	margin: 9px auto;
	color: #7b1d1d;
	font: 0.81em Verdana, Geneva, sans-serif;
	text-align: center;
}

#couponField {
	float: left;
	width: 128px;
}

#couponSubmit {

}

#errorMsg {
	background: #8f0102;
	color: #fff;
	padding: 10px;
	margin: 0 0 18px;
}

#footer {
	position: absolute;
	width: 100%;
	bottom: 0px; /* stick to bottom */
	left: 0;
	clear: both;
	padding: 350px 0 0 0;
	background: url(/siteimages/bg_footer.png) repeat-x top center;
	height: 30px;
	vertical-align: bottom;
}

#footerHours {
	font-family: Auto1Black, Georgia, "Times New Roman", Times, serif;
	font-size: 1.51em;
	float: right;
	padding: 0 0 0 0;
	margin: 0 15px 0 0;
	display: inline-block;
	vertical-align: top;
}

	#footerHours span {
		padding: 0 0 0 15px;
	}
	
	#footerHours ul li {
		font-size: 0.78em;
		color: #835050;
	}
	
	#footerHours ul li form {
		background: url(/siteimages/bg_search.png) no-repeat top left;
		width: 230px;
		height: 59px;
		padding: 20px 0 0 30px;
		margin: 0;
	}
	

#headersearch {
	background: url(/siteimages/bg_headerSearch.png) top left no-repeat;
	position: absolute;
	top: 16px;
	right: 39px;
}

	#headersearch input {
		width: 150px;
	}

#headLogo {
	position: relative;
	z-index: 300;
	background: url(/siteimages/logo_merritts.png) no-repeat -5px 0;
	width: 370px;
	height: 282px;
	margin: -100px auto -110px auto;
}

#headerContainer {
	position: relative;
}

#homeFeature {
	height: 450px;
	margin: -20px auto 0 auto;
	overflow: hidden;
	width: 1000px;
}	
	
	#homeFeature li {
		width: 841px;
		height: 384px;
		padding: 18px 22px;
		background: url(/siteimages/bg_feature.png) no-repeat top left;
		overflow: hidden;
		position: absolute;
		top: 0;
		left: 50%;
		margin: 0 0 0 -450px;
		-sand-box-shadow: 0 8px 18px #000000;
	}
	
		#homeFeature li div {
			padding: 40px 20px 40px 460px;
			height: 841px;
			overflow: hidden;
			text-align: left;
			color: #ffffff;
		}
		
			#homeFeature li div h1 {
				border-bottom: none;
				color: #ffffff;
				line-height: 1.11em;
			}
			
			#homeFeature li div p {
				font-size: 1.11em;
			}

#iconFB, #iconMail, #iconTwit {
	width: 42px;
	height: 42px;
	display: inline-block;
	background-position: 0 -5px;
	background-repeat: no-repeat;
	
}

#iconFB:hover, #iconMail:hover, #iconTwit:hover {
	cursor: pointer;
}

#iconFB {
	background-image: url(/siteimages/icon-fb.png);
}

#iconMail {
	background-image: url(/siteimages/icon-mail.png);
}

#iconTwit {
	background-image: url(/siteimages/icon-twit.png);
}

#linkFacebook, #linkEmail, #linkTwitter {
	background-repeat: no-repeat;
	background-position: top left;
	display: inline-block;
	height: 32px;
	padding: 10px 0 0 50px;
}

#linkFacebook {
	background: url(/siteimages/icon-fb.png);
}

#linkEmail {
	background: url(/siteimages/icon-mail.png);
}

#linkTwitter {
	background: url(/siteimages/icon-twit.png);
}

table#locationsTable {
	width: 100%;
}

	table#locationsTable h2,
	table#locationsTable h3 {
		text-align: center;
	}

#mainContent, #subContent {
	background: url(/siteimages/bg_content.png) repeat-y top center;
}

#mainContent {

}

#map {
	width: 438px;
	height: 318px;
	border: 1px #4b3d08 solid;
	margin: 18px 0;
}

#navAcct {
	width: 990px;
	position: absolute;
	top: 142px;
	left: 50%;
	margin: 0 0 0 -495px;
	text-align: right;
}

	#navAcct li {
		padding: 0 0 0 6px;
		margin: 0 0 0 3px;
		border-left: 1px #f4e39e solid;
		display: inline-block;
	}
	
	#navAcct li:first-child {
		border-left: none;
	}

		ul#navAcct li a.button {
			color: #ffffff;
			text-decoration: underline;
			border: none;
			background: rgba(59,39,15,0.75);
		}
		
		ul#navAcct li a.button:hover {
			background: rgba(137,34,36,0.75);
		}

#navFooterContainer {
	overflow: hidden;
	margin: 0 auto -40px auto;
	width: 980px;
	background: rgba(137,34,36,0.4);
	padding: 70px 0 30px 20px;
	border-bottom: 2px #d3c7a5 dotted;
	text-align: left;
	position: relative;
	top: -70px;
}

	#navFooterContainer > li {
		display: inline-block;
		vertical-align: top;
	}

#nav-Footer {
	margin: 0 0 0 0;
	float: left;
	position: relative;
}

	#nav-Footer > ul > li {
		font-family: Auto1Black, Georgia, "Times New Roman", Times, serif;
		display: inline-block;
		padding: 0 10px;
		vertical-align: top;
	}

		#nav-Footer ul li ul li {
			line-height: 1.21em;
		}
		
			#nav-Footer ul li ul li a {
				color: #ffffff;
				text-decoration: none;
				font-size: 1.06em;
			}
		
			#nav-Footer ul li ul li a:hover {
				text-decoration: underline;
			}
				
#navMainContainer {
	background: url(/siteimages/bg_nav.png) repeat-x top left;
	padding: 22px 10px 20px;
	text-align: center;
	overflow: visible;
	min-width: 1005px;
	height: 43px;
	font: 1.51em Auto1Black, Georgia, "Times New Roman", Times, serif;
	color: #f9f7f2;
}

	#navMainContainer > li {
		display: inline-block;
		vertical-align: top;
		width: 500px;
	}
	

#navMainL {
	position: relative;
	z-index: 500;
	padding: 0 90px 0 0;
	cursor: pointer;
}

	#navMainL a, #navMainR a {
		color: #f9f7f2;
	}

	#navMainL > li, #navMainR > li {
		display: inline-block;
		margin: 0 10px;
		vertical-align: top;
	}
	
		#navMainL > li > a:hover, #navMainR > li > a:hover {
			text-decoration: none;
		}
	
			#navMainL li ul, #navMainR li ul {
				font-size: 0.71em;
				background: url(/siteimages/bg_subnav.png) repeat-x top left;
				padding: 20px 0 0 0;
				/* border-bottom: 2px #d3c7a5 dotted;*/
				margin: 21px 0 0 0;
				text-align: center;
			}
			
				#navMainL li ul li, #navMainR li ul li {
					padding: 2px 0;
					margin: 0 auto;
				}
				
					
		
		
		


#navMainR {
	position: relative;
	z-index: 501;
	padding: 0 0 0 90px;
	cursor: pointer;
}

	#navMainR > li {

	}

#ordersubmit.formAction {
	clear: both;
}

#otherProducts {
	clear: both;
}

#otherProducts ul, #productList {
	overflow: hidden;
}

	#otherProducts ul li, #productList li {
		float: left;
		margin: 0 10px 0 0;
	}
	
#productList li {
	margin: 0 10px 12px 0;
	width: 220px;
	height: 145px;
}

	#productList li a span.prodImgContainer,
	li.recProdLink a span.prodImgContainer {
		display: block;
		width: 215px;
		text-align: center;
		height: 82px;
		overflow: hidden;
		border: 2px #9a9085 solid;
		margin: 0 0 4px;
	}
	
		#productList li a span.prodImgContainer img,
		div#otherProducts ul li.recProdLink a span.prodImgContainer img {
			position: relative;
			top: -20px;
			border: none;
		}
		
		div#otherProducts ul li.recProdLink a span.prodImgContainer img {
			width: 215px;
			height: 82px;
		}

#pageContent {
	padding: 0 25px 25px 45px;
}		

	#pageContent h1 {
		text-transform: uppercase;
	}
	
#pagination {
	margin: 0 0 25px 0;
	text-align: center;
	clear: both;
}	

#primaryContent {
	position: relative;
	clear: both;
	text-align: right;
	height: 297px;
	background: url(/siteimages/bg_homeContent.png) no-repeat top left;
}

#productDesc {
	font-size: 1.41em;
	font-style: italic;
	line-height: 1.41em;
	padding: 18px 35px;
}

#railLeft {
		float:left;
		width:600px;
		overflow:hidden;
	}
	
#railRight {
	width: 248px;
	padding: 20px;
	float: right;
	overflow: hidden;
	text-align: left;
	background: #eee7cf;
}
	
	#railRight > ul > li > h3 {
		margin: 0 35px 18px 35px;
		font-size: 1.64em;
	}
	
		#railRight ul li ul li h3 {
			font-size: 1.64em;
		}
	
form#registration {
	padding: 24px;
	width: 448px;
	margin: 0 auto;
	text-align: left;
}

	form#registration ul li {
		overflow: hidden;
		text-align: left;
		margin: 0 0 6px;
		padding: 0 0 6px;
		/*border-bottom: 1px #cccccc solid;*/
		position: relative;
		line-height: 1.01em;
	}
	
		form#registration ul li input,
		form#registration ul li select {
			
		}
		
		fieldset#CCBilling input,
		fieldset#creditcardinfo input,
		form#registration ul li input {
			width: 180px;
			float: right;
		}
		
		form#registration ul li select {
			position: absolute;
			left: 185px;
		}
	
	form#registration ul li#captchacontent {
	
	}
	
		form#registration ul li#captchacontent input {
			width: 60px;
		}
		
		form#registration ul li#captchacontent img {
			float: right;
			margin: 6px 0;
		}
		
	form#registration ul li.formAction {
		background: rgba(199, 183, 122, 0.2);
		padding: 6px;
		margin: -6px 0 0 0;
		text-align: center;
	}
		
		form#registration ul li.formAction input {
			float: none;
			width: auto;
		}
	
#secondaryContentMod1,
#secondaryContentMod2,
#secondaryContentMod3 {
	width: 298px;
}

	#secondaryContentMod1 h3,
	#secondaryContentMod2 h3,
	#secondaryContentMod3 h3 {
		text-align: center;
	}

#secondaryContentMod1 {

}

	#secondaryContentMod1 p {
		font-size: 1.01em;
		margin: 0 30px 18px 30px;
		line-height: 1.11em;
	}

#secondaryContentMod2 {

}

	#secondaryContentMod2 a {
		font-family: Auto1Black, Georgia, "Times New Roman", Times, serif;
		color: #9a7854;
	}

	#secondaryContentMod2 h3 {
		margin: 0;
	}
	
	#secondaryContentMod2 h3:first-child {
		margin: 0 0 7px;
	}
	
		#secondaryContentMod2 h3 a {
			color: #2f1d0a;
		}
		
	#secondaryContentMod2 ul {
		margin: 0 0 18px;
		font-size: 1.11em;
	}

#secondaryContentMod3 {

}

	#secondaryContentMod3 ul {
		font-family: Auto1Black, Georgia, "Times New Roman", Times, serif;
		text-align: left;
		padding: 0 0 0 30px;
		font-size: 1.16em;
	}
		#secondaryContentMod3 ul li a {
			color: #000000;
			background-repeat: no-repeat;
		}
		
		#secondaryContentMod3 ul li a:hover {
			text-decoration: none;
			cursor: pointer;
		}
		
			#secondaryContentMod3 ul li {
				
			}

#socialLinks {
	text-align: right;
	width: 900px;
	padding: 0 50px 0 0;
	margin: -30px auto 0 auto;
	position: relative;
	z-index: 5000;
}

#subContent a {

}

#subContent > ul {
	overflow: hidden;
	clear: both;
}

	#subContent > ul > li {
		display: inline-block;
		vertical-align: top;
	}
	
		#subContent > ul > li > p {
			text-align: left;
		}

#subpage {
	
}

	

#subpageCols {
	clear: both;
	overflow: hidden;
	color: #000;
	padding: 0 0 36px 0;
}











	
/*   CLASSes    [BEGIN]

================================================================================================================== */

label span.small {
	font-size: 0.71em;
	line-height: 1.01em;
}

.actionBox {
	background: rgba(199,183,122,0.2);
	overflow: hidden;
	padding: 5px;
	border: 1px #ffffff solid;
}

	.actionBox h3 {
		padding: 0 6px 6px 0;
		border-bottom: 2px #dcc9b4 dotted;
		margin: 0 0 6px;
	}

.actionButton2 {
	display: block;
	background: url(/siteimages/button_actions.png) no-repeat top left;
	font-size: 1.21em;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	width: 173px;
	height: 28px;
	margin: 0 auto;
	padding: 9px 0;
}
	
	.actionButton2:hover {
		background-position: top right;
		cursor: pointer;
	}

.button {
	display: inline-block;
	cursor: pointer;
	padding: 3px;
	background: rgba(59,39,15,0.2);
	color: #39270f;
	font-weight: normal;
	font-size: 12px;
	border: 1px #BCA48A solid;
}

	.button:hover {
		text-decoration: none;
		border: 1px #bca48a solid;
		background: rgba(137,34,36,0.2);
		color: #000000;
		margin: 0;
	}
	
.buttonAddToCart,
.buttonViewCart {
	float: right;
}

.buttonReadMore, .featLink {
	background-image: url(/siteimages/button_readmore.png);
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	height: 23px;
	width: 125px;
	margin: 0 auto;
}

.buttonReadMore:hover, .featLink:hover {
	background-position: top right;
	cursor: pointer;
}

div.calendar {
	background: #a88f75;
	border: 1px #7c6347 solid;
}

div.calendar table {
	background: #f0ead8;
}
div.calendar th,
div.calendar td,
div.calendar td.valid {
	padding: 0;
	background: none;
	color: #6A1213;
}

div.calendar td.valid {
	background: #ffffff;
}

div.calendar td.invalid {
	color: #cccccc;
	border: 1px #eeeeee solid;
}
span.month,
span.year {
	font-weight: bold;
}

.callout1 {
	font: 1.33em Auto1Regular, Georgia, "Times New Roman", Times, serif;
	border-top: 3px #dcc9b4 dotted;
	padding: 18px 0 0;
}

.captcha-info {
	padding: 0 0 0 140px;
	margin: 0 0 18px 0;
}

.cartNums {
	text-align: right;
}
th.colDesc,
th.colPic,
th.colPrice ,
th.colRemove,
th.colQty {
	background: rgba(199, 183, 122, 0.2);
	color: #000000;
}

.colDesc {
	vertical-align: top;
	text-align: left;
}

.colPic img {
	border: 2px #9a9085 solid;
}

.colPrice {
	vertical-align: top;
	text-align: right;
}

.colRemove {
	width: 30px;
	text-align: center;
}

.colQty {
	width: 50px;
	text-align: center;
}

	.colQty input {
		width: 25px;
		text-align: center;
	}

.containerSubpage {
	background: url(/siteimages/bg_headSubpage.jpg) no-repeat top center;
}

	.containerSubpage #headLogo {
		position: relative;
		z-index: 275;
		width: 450px;
		height: 111px;
		background: url(/siteimages/header_logo.png) no-repeat top center;
		margin: 35px 0 -25px 0;
		float: left;
	}
	
	.containerSubpage #navContainer {
		position: absolute;
		top: 0px;
		left: 450px;
		width: 525px;
		height: 125px;
		z-index: 450;
	}
	
	.containerSubpage #navMain {
		margin: 83px 25px 0 25px;
	}

.categoryLink,
.galleryLink {
	background: url(/siteimages/category-button-top.png) no-repeat top center;
	padding: 10px 0 0 0;
	margin: 0 0 12px 0;
	float: left;
	width: 230px;
	height: 160px;
	overflow: hidden;
	position: relative;
	text-align: center;
}

	.categoryLink a,
	.galleryLink a {
		background: url(/siteimages/bg-category-button.png) repeat-y top center;
		display: block;
		text-align: center;
		height: 130px;
		overflow: hidden;
	}

		.categoryLink a h3,
		.galleryLink a h3 {
			background: url(/siteimages/bg-category-button_title.png) no-repeat top center;
			padding: 4px 0 18px 0;
			color: #F9F7F2;
			text-align: center;
			margin: -7px 0 0 0;
			position: absolute;
			width: 100%;
			top: 140px;
		}
	
		.categoryLink a img,
		li#mainContent div#galleryList ul li.galleryLink a img {
			margin: auto 0 auto 1px;
			border: none;
			float: none;
			vertical-align: middle;
		}
		
		.galleryLink a img {
			margin: auto 0 auto 2px;
			width: 213px;
		}

	.error {
	color:#2F1D0A;
	font-size: 18px;
	padding: 6px;
	margin: -6px 0 0 0;
}

.formAction {
	background: rgba(199, 183, 122, 0.2);
	padding: 6px;
	margin: -6px 0 0 0;
	text-align: center;
}

td.formAction {
	text-align: left;
	border-bottom: none;
}

div#content.form-register,
div.form-register {
	text-align: center;
}
	
	.form-checkout em {
		color: #BCA48A;
	}
	
	div#content.form-checkout ul,
	div#content.form-register ul {
		text-align: left;
		margin: 0 auto;
	}
	
		div#content.form-checkout ul li,
		div#content.form-register ul li {
			width: 385px;
			float: left;
			list-style: none;
			padding: 0 6px 9px 6px;
		}
		
		div#content.form-checkout ul li {
			padding: 24px;
			position: relative;
			height: 240px;
			margin: 0 0 6px 0;
		}
		
			div#content.form-checkout ul li h2,
			div#content.form-checkout ul li p,
			div#content.form-register ul li h2,
			div#content.form-register ul li p {
				text-align: center;
			}
			
			div#content.form-checkout ul li .formAction {
				background: rgba(199, 183, 122, 0.2);
				padding: 6px;
				margin: -6px 0 0 0;
				text-align: center;
				position: absolute;
				top: 275px;
				width: 374px;
			}
		
		div#content.form-checkout ul li:first-child {
			border-right: 1px #cccccc solid;
		}
		
			div#content.form-checkout ul li ul,
			div#content.form-register ul li ul {
				float: none;
			}
			
				div#content.form-checkout ul li ul li,
				div#content.form-register ul li ul li {
					width: auto;
					float: none;
					padding: 6px 0;
					height: auto;
					overflow: hidden;
					text-align: left;
					margin: 0 0 6px;
					position: relative;
					line-height: 1.01em;
				}
				
				div#content.form-checkout ul li ul li:first-child {
					border: none;
				}
				
					div#content.form-checkout ul li ul li input {
						width: 200px;
						float: right;
					}



.hours {
	padding: 0 0 0 15px;
}
	
.itemPrice {
	color: #a29181;
}

.menuparent > a {
	color: #000000;
	font-size: 1.11em;
}

.modTitle {
	font-size: 2.01em;
	clear: both;
	margin: 0 0 7px;
	background: url(/siteimages/bg_module.png) no-repeat top center;
	width: 298px;
	height: 42px;
	padding: 17px 0 0 0;
	color: #f9f7f2;
}

.productLink {
	background: url(/siteimages/category-button-top.png) no-repeat top center;
	padding: 10px 0 0 0;
	float: left;
	width: 230px;
}

	.productLink a {
		background: url(/siteimages/bg-category-button.png) repeat-y top center;
		display: block;
		text-align: center;
	}

	.productLink h3 {
		background: url(/siteimages/bg-category-button_title.png) no-repeat top center;
		padding: 7px 10px 18px 10px;
		color: #F9F7F2;
		text-align: center;
		margin: -7px 0 0 0;
	}
	
	.productLink img {
		margin: 0 0 0 1px;
	}

.recProdLink {
	float: none;
}

	.recProdLink img {
		border: none;
	}

.searchForm {
	border-top: none;
	border-bottom: none;
	padding: 0 15px;
}

	.searchForm input {
		font-size: 1.01em;
		width: auto;
	}
	
	.searchForm input.inputText {
		width: 185px;
	}

